/* ========= Header ========= */
.header { width: 100%; background: #fff; padding: 15px 0 0; }
.header.stuck { position: fixed; top: 0; left: 0; right: 0; z-index: 2500; box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5); }
.header .logo { font-family: 'Arial W01 Rounded Bold'; font-size: 26px; color: #415361; font-weight: bold; text-decoration: none; float:left;}
.header .logo .img01 { display: inline-block; vertical-align: middle; height:102px; }
.header .logo .img02 { display: none; }
.header-center{float:left;}
.header-slogan{ font-size: 24px; text-align:center; margin-left:163px; margin-top: 12px;}
.header .top-menu { list-style: none; font-size: 0; margin-left:140px; margin-top: 28px;text-align:right;}
.header .top-menu .menu-topmenu-container { display: inline-block; }
.header .top-menu li { font-size: 14px; color: #435868; display: inline-block; margin-left: 20px;text-transform:uppercase; }
.header .top-menu li a { display: block; padding: 0px 5px; text-decoration: none; color: #435868; line-height: 36px; border-bottom: 6px solid #fff; }
.header .top-menu li a:hover { border-color: #c34a49; }
.header .top-menu .current-menu-item a { border-color: #c34a49; }
.header .top-menu .menu-whatIncluded li:nth-child(2) a{text-decoration: underline;}

.header .top-menu-small { display: none; float: right; }
.header .top-menu-small .menu-small-button { float: left; font-size: 15px; line-height: 30px; padding: 0px 10px; border-radius: 5px; text-align: center; position: relative; cursor: pointer; color: #415361; }
.header .top-menu-small .menu-small-button.open { height: 35px; color: #fff; background: #415361; border-radius: 5px 5px 0px 0px; }
.header .top-menu-small .menu { display: none; width: 140px; position: absolute; top: 34px; right: 0; z-index: 2000; background: #fff; text-align: right; list-style: none; border-radius: 5px 0px 5px 5px; background: #415361; overflow: hidden; }
.header .top-menu-small .menu a { display: block; font-size: 15px; text-decoration: none; color: #fff; padding: 5px 10px 5px 0px; line-height: normal; }
.header .top-menu-small .menu a:hover { text-decoration: underline; }

.header-right {float:right;padding-top: 13px;text-align:right;}
.header .top-phone {font-size:20px;font-weight:bold;margin: 0 0 13px; text-align:center;}
.header .top-phone a {text-decoration:none; color:#435868;}
.header .menu-trial { display: inline-block; font-size: 18px; font-weight: 300; padding: 0 26px; color: #fff; background: #4a9a37; line-height: 36px; text-decoration: none; border:3px solid #4a9a37; border-radius: 30px; text-transform: uppercase;}
.header .menu-trial:hover {background:#fff;color:#4a9a37;}
.header .menu-trial:active {background:#fff;color:#4a9a37;}


/* ========= Menu Inner ========= */
.menu-inner .wrapper { text-align: center; }
.menu-inner.stuck { position: fixed; top: 128px; left: 0; right: 0; z-index: 2500; box-shadow: 0 10px 10px rgba(0,0,0,.09), 0 5px 5px rgba(0,0,0,.07) inset; background: #fff;border-bottom:2px solid #c34a49; }
.menu-inner .menu-highlightsmenu-container { display: inline-block; }
.menu-inner .menu-bannerpages-container { display: inline-block; }
.menu-inner .menu-supportpages-container { display: inline-block; }
.menu-inner .menu { height: 50px; list-style: none; font-size: 0; }
.menu-inner .menu li { display: inline-block; margin: 12px 10px 0; }
.menu-inner .menu li a { display: block; font-size:14px;color: #435868; text-decoration: none; text-transform: uppercase; line-height: 30px; position: relative; padding:0 10px 8px;}
.menu-inner .menu li a:hover { color: #fff; background: #c34a49; }
/*.menu-inner .menu li a:hover:after { content: ''; display: block; width: 11px; height: 9px; background: url(img/triangle.png) no-repeat; position: absolute; top: -1px; left: 50%; margin-left: -5px; }*/
.menu-inner .menu li.current-menu-item a { color: #fff; background: #c34a49; }
/*.menu-inner .menu li.current-menu-item a:after { content: ''; display: block; width: 11px; height: 9px; background: url(img/triangle.png) no-repeat; position: absolute; top: -1px; left: 50%; margin-left: -5px; }*/
.menu-inner .chat-button { display: inline-block !important; height: 30px; padding: 0px 10px; font-size: 20px; font-weight:bold; line-height: 30px; color: #c43f38; cursor: pointer;float:left;margin-top:8px; text-decoration:underline;}
.menu-inner .chat-button img {display:none}
/*.menu-inner .chat-button:hover {box-shadow:inset 0 0 0 30px rgba(255,255,255,0.1)}
.menu-inner .chat-button:active {box-shadow:inset 0 0 0 30px rgba(0,0,0,0.1)}*/

/* ========= Menu Inner Small ========= */
.menu-inner-small { display: none; width: 100%; height: 40px; background: #fff; font-size: 18px; color: #000; text-align: center; border-top: 1px solid #e2e2e2; line-height: 40px; cursor: pointer; position: relative; text-transform: uppercase; }
.menu-inner-small .menu { width: 100%; position: absolute; top: 40px; left: 0px; z-index: 1900; border-top: 1px solid #e2e2e2; border-bottom: 2px solid #e2e2e2; display: none; background: #fff; }
.menu-inner-small .menu.open { display: block; }
.menu-inner-small .menu li { display: inline-block; line-height: normal; vertical-align: top; }
.menu-inner-small .menu li.current-menu-item { text-decoration: underline; }
.menu-inner-small .menu a { line-height: normal; display: block; font-size: 16px; color: #000; padding: 5px 10px; text-decoration: none; text-align: left; }
.menu-inner-small .menu a:hover { text-decoration: underline; }

@media (max-width: 800px){
  .menu-trial {position: absolute; left: 50%; margin-left: -72px;}
}
